/* media csss */

@media (min-width: 1980px) {
#search-block-form {
	right: 16%;
}
}


@media (max-width: 1199px) {
.h1-logo {font-size: 16px;}
}





@media (max-width: 1530px) {
 
.topbar-one__bottom::after {
   
    left: 0px;
    top: 0;
    width: 46%;
    height: 100%;
    background-color: #023a66;
 clip-path: polygon(6.7% 0, 100% 0, 100% 100%, 0% 100%);
}



.topbar-one::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 47px;
    height: 100%;
    background-color: var(--careox-base, #ff5528);
    content: "";
    clip-path: polygon(0 0, 100% 0, -14% 100%, 0% 100%);
}



}






@media (max-width:1600px) {
 
.topbar-one__bottom::after {
   
    left: 0px;
    top: 0;
    width: 46%;
    height: 100%;
    background-color: #023a66;
 clip-path: polygon(6.7% 0, 100% 0, 100% 100%, 0% 100%);
}



.topbar-one::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 47px;
    height: 100%;
    background-color: var(--careox-base, #ff5528);
    content: "";
    clip-path: polygon(0 0, 100% 0, -14% 100%, 0% 100%);
}



}




@media (max-width:1280px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 98%;
}

.logo-tagline-1 {font-size: 11px;}


.h1-logo {font-size: 16px!important;}

.admissions img {height: 322px;}


ul.sf-menu a, ul.sf-menu span.nolink {padding: 1em 1em;}



}



@media (max-width:1366px){
.logo-tagline-1 {font-size: 11px;}

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 98%;
}

.h1-logo {font-size: 16px!important;}

.admissions img {height: 328px;}


}





@media (min-width: 992px) {

.logo-mobile {display:none;}


}




@media (max-width:575.98px) {

.topbar-one__inner {display: block;}

#block-custom-theme-views-block-archives-of-events-block-1-2 .col-xl-4 {margin-bottom:60px; width: 100%!important;}
#block-custom-theme-views-block-archives-of-events-block-1-2 .col-md-6 {margin-bottom:60px; width: 100%!important;}
.hindi .h1-logo {font-size: 15px;}
.mob-logo-icon {display: flex; justify-content: center;}
.events-box h3{ width:85%; }
img.qr-img-logo{ width:95%;}
}




@media (max-width:991.98px) { 

.logo-mobile {display:none;}
.trending-category .post-entry img{ width:auto;}  
.events-box .section-title-wrap{ margin-top: 0px;}

}

@media (max-width: 768px) {
    
   
  /* Mobile logo: Show on smaller screens */
.logo-desktop { display: none;}
.logo-mobile {display: block;}
.logo-mobile img { width:100%;}
   #block-custom-theme-views-block-archives-of-events-block-1-2 .col-xl-4 {margin-bottom:60px; width: 100%!important;}
#block-custom-theme-views-block-archives-of-events-block-1-2 .col-md-6 {margin-bottom:60px; width: 100%!important;}

.mob-right-link .right_links {
	display: block ruby;
	padding-left: 0px;
} 
  .trending-category .post-entry img{ width:auto;}  
}
